body { 

background-attachment: scroll;

background-color: #f7f7f7;

background-image: url("../images/bodybg.png");

background-position: center top;

background-repeat: no-repeat;

color: #333;

font-family: 'Open Sans',sans-serif;

font-size: 12px;

margin: 0;

padding: 0;

text-align: left;

}

#indexBody{

}

a{

color: #777;

text-decoration: none;

}

a:hover { color: #666; text-decoration: none;}

a img{ border:0;}

#mainWrapper {

background-color: #3c3c3c;

height: 15px;

position: absolute;

width: 100%;

}

.leftBoxContainer,.rightBoxContainer {

margin-bottom: 10px;

background-color: #fff;

}

.leftBoxHeading, .rightBoxHeading {

color: #000;

font-family: "Times New Roman",Times,serif;

font-size: 16px;

font-weight: bold;

line-height: 32px;

padding: 4px 0 3px;

text-transform: uppercase;

}

.leftBoxHeading a,.rightBoxHeading a { 

color: #777777;

}

.leftBoxHeading a:hover,.rightBoxHeading  a:hover { color: #FF6600;text-decoration:none;}

#chcategoriesContent ul li{

border-bottom: 1px solid #DDDDDD;

border-top: 1px solid #FFFFFF;

line-height: 23px;

}

.sideBoxContent { 

overflow: hidden;

padding: 0 5px 5px;

}

.wrapper ul { list-style:none;}

.wrapper ol{ color:#000000}

.wrapper ol li a { color:#000000}

.wrapper ol li a:hover{color:#000000 }

#000categories{/* categories box*/

background:url(../images/leftbg.jpg) repeat-y center; margin-bottom:6px;

}

#categoriesHeading {/*categoriesheading BOX tittle*/

}

#categoriesContent{

text-align:left;

}

#categoriesContent ul { margin:0; padding:0; list-style-type:none; }

#categoriesContent ul li { 

line-height: 25px;

}

#categoriesContent ul li a.category-top{ 

font-weight: bold;

}

#categoriesContent ul li a.category-top:hover{ color: #000; text-decoration:none}

#categoriesContent ul li a.category-products{

color: #000;

padding-left: 8px;

}

#categoriesContent ul li a.category-products:hover{ color: #000; text-decoration:underline }

/*categorylistboxContent*/

#categorylistboxHeading {

background: url(../images/cheading.gif) repeat-x left top; 

line-height:10px; 

color: #FF6600; 

font-size:12px; 

font-weight:bold;

padding-left:20px;

}

#categorylistboxContent{padding:1px; border:0px solid #CCCCCC}

#categorylistboxContent ul { margin:0; padding:0; list-style-type:none; }

#categorylistboxContent ul li { margin:1px; margin-top:5px; border-bottom:1px solid #efefef; line-height:15px; }

#categorylistboxContent ul li a.category-top{ font-weight:bold;padding-left:15px; color:#000000;}

#categorylistboxContent ul li a.category-top:hover{ color: #000; text-decoration:underline}

#categorylistboxContent ul li a.category-products{ color:#444; padding-left:15px;background:url(../images/dot00.gif) no-repeat 16px center;}

#categorylistboxContent ul li a.category-products:hover{ color: #FF6600; text-decoration:underline }

/*categorylistboxContent*/

.rightBoxContainer img { margin:3px 0;}

#ezpagesContent ul li { margin:3px; border-bottom:1px solid #ccc; }

#ezpagesContent ul li a {background:url(../images/dot.gif) no-repeat 3px center;padding-left:20px; color:#000000;}

#ezpagesContent ul li a:hover { color:#FF6600}

.centerBoxWrapper {/*center box border */ 

display: block;

height: 1%;

margin-bottom: 8px;

padding: 0 0 6px;

}

.centerBoxHeading {

background: url("../images/collectiontitle-line.gif") repeat-x scroll 0 12px;

margin: 15px 0 0;

text-align: center;

font-size: 22px;

line-height: 1.5em;

}

.centerBoxHeading  span {

background: none repeat scroll 0 0 #fff;

padding: 5px 15px;

}

#contentMainWrapper {/* content a  table */

background-color: #ffffff;

margin: 0 auto;

width: 970px;

z-index: 150;

}

#navColumnOne, #navColumnTwo {/*table left and right td */

background-color: transparent;

}

#navColumnOneWrapper, #navColumnTwoWrapper {

margin: 5px 5px 0 5px;

}

#searchContent{

padding-top:5px;

}

#indexDefaultMainContent { margin-bottom:10px;text-align:center;}/*index main text*/

#indexDefaultMainContent td { padding:5px 0} 

#indexDefault .centeredContent,#shoppingCartDefault .centeredContent { /*centerbox content*/

text-align: center;

padding:0;
color:#FF0000;

}

h1 {

color: #000000;

font-size: 14px;

line-height: 25px;

padding-bottom: 10px;

}

h2 {

font-size: 1.4em;

}

h3 {

font-size: 1.3em;

}

h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS,.larger{

font-size: 1.1em;

}

h1, h2, h3, h4, h5, h6 {

margin: 0;

}

/*  Might uncomment either or both of these if having problems with IE peekaboo bug:

h1, h2, h3, h4, h5, h6, p {

position: relative;

}

*html .centerColumn {

height: 1%;

}

*/

CODE {

font-family: arial, verdana, helvetica, sans-serif;

font-size: 1em;

}

FORM, SELECT, INPUT {

display: inline;

font-size: 1em;

margin: 0.1em;

_margin-top:3px;

}

TEXTAREA {

float: left;

margin: auto;

display: block;

width: 95%;

}

input:focus, select:focus, textarea:focus {

}

FIELDSET {

padding: 0.5em;

margin: 0.5em 0em;

border: 1px solid  #ccc;

}

LEGEND {

color: #000000;

font-weight: bold;

padding: 0.3em;

}

LABEL, h4.optionName {

padding: 0.2em;

}

LABEL.checkboxLabel, LABEL.radioButtonLabel {

margin: 0.5em 0.3em;

}

.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {

float: left;

}

LABEL.inputLabel {

width: 9em;

float: left;

}

LABEL.inputLabelPayment {

width: 14em;

float: left;

padding-left: 2.5em;

}

LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {

width: 11em;

float: left;

}

#checkoutPayment LABEL.radioButtonLabel {

font-weight: bold;

}

P, ADDRESS {

padding: 0.2em;

}

ADDRESS {

font-style: normal;

}

.clearBoth {

clear: both;

}

HR {

height: 1px;

margin-top: 0.5em;

border: none;

border-bottom: 1px solid #9a9a9a;

}

/*warnings, errors, messages*/

.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {

line-height: 1.8em;

padding: 0.2em;

border: 1px solid #9a9a9a;

}

.messageStackWarning, .messageStackError {

background-color: #ff0000;

color: #ffffff;

}

.messageStackSuccess {

background-color: #99FF99;

color: #000000;

}

.messageStackCaution {

background-color: #FFFF66;

color: #000000;

}

#cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul,  #popupAdditionalImage, #popupImage {

margin: 0em;

padding: 0em;

}

#sendSpendWrapper {

border: 1px solid #cacaca;

float: right;

margin: 0em 0em 1em 1em;

}

.floatingBox, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {

margin: 0;

width: 47%;

}

#accountLinksWrapper { border:0px solid #FF9900;  padding:20px;}

.wrapperAttribsOptions {

margin: 0.3em 0em;

}

/*navigation*/

.navSplitPagesResult {}

.navSplitPagesLinks {}

.navNextPrevCounter {

text-align:center;

margin: 0em;

font-size: 12px;

}

.navNextPrevList {

display: inline;

white-space: nowrap;

margin: 0;

padding: 0.5em 0em;

list-style-type: none;

margin:0 5px;

}

#navCatTabsWrapper {

background-color: #000;

color: #9a9a9a;

background-image:none;

}

#navMain ul, #navSupp ul, #navCatTabs ul {

margin: 0;

padding: 0.5em 0em;

list-style-type: none;

text-align: center;

line-height: 1.5em;

}

#navMain ul li, #navSupp ul li, #navCatTabs ul li {

display: inline;

}

#navMain ul li a, #navSupp ul li a, #navSupp ul li a:visited, #navCatTabs ul li a {

text-decoration: none;

padding: 0em 0.5em;

margin: 0;

white-space: nowrap;

}

#navSupp ul li a:hover {

text-decoration:underline;

}

#navCatTabs ul li a {

color: #9a9a9a;

}

#navEZPagesTOCWrapper {

font-weight: bold;

float: right;

height: 1%;

border: 1px solid #9a9a9a;

}

#navEZPagesTOC ul {

margin: 0;

padding: 0.5em 0em;

list-style-type: none;

line-height: 1.5em;

}

#navEZPagesTOC ul li {

white-space: nowrap;

}

#navEZPagesTOC ul li a {

padding: 0em 0.5em;

margin: 0;

}

#navCategoryIcon, .buttonRow, #indexProductListCatDescription {

margin: 0.5em;

}

#navMainSearch {

float: right;

}

/*The main content classes*/

#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {

vertical-align: top;

}

#whatsNew { text-align:center}

/*.content,*/ 

.alert {

color: #FF0000;

margin-left: 0.5em;

}

.advisory {}

.important {

font-weight: bold;

}

.notice {}

.rating{}

.gvBal {

float: right;

}

#bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {

padding: 0 0 0 .6em;

}

#bannerOne{

padding:0;

margin: .5em 0 0 0;

}

.banners img{

padding:0;

}

.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {

padding: 0.5em 0em;

}

.cartUnitDisplay, .cartTotalDisplay {

text-align: right;

padding-right: 0.2em;

}

#scUpdateQuantity {

width: 2em;

}

.cartQuantity {

width: 4.7em;

}

#mediaManager {

width: 50%; 

margin: 0.2em;

padding: 0.5em;

background-color: #E4FEf5;

border: 1px solid #003D00;

}

.normalprice, .productSpecialPriceSale {

text-decoration: line-through;

}

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {

color: #000;

font-weight: bold;

font-size: 14px;

}

.orderHistList {

margin: 1em;

padding: 0.2em 0em;

list-style-type: none;

} 

#cartBoxListWrapper ul, #ezPageBoxList ul {

list-style-type: none;

}

#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {

margin: 0;

padding: 0.2em 0em;

} 

#cartBoxEmpty, #cartBoxVoucherBalance {

font-weight: bold;

}

.totalBox {

text-align: right;

padding: 0.2em;

}

.lineTitle, .amount {

text-align: right;

padding: 0.2em;

}

.amount {

width: 5.5em;

}

/*Image Display*/

#reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {

margin: 0em 1em 1em 0em ;

}

#cartImage {

margin: 0.5em 1em;

}

/*Attributes*/

.attribImg {

width: 20%;

margin: 0.3em 0em;

}



.login { padding:5px 10px;}

#bestsellersContent {

color: #FFFF99;

font-weight:bold;

}

#informationContent a,#bestsellersContent, #bestsellersContent a{

color: #000;

font-size: 12px;

line-height: 23px;

}

#informationContent{

text-indent:10px;

}

#informationContent a:hover, #bestsellersContent, 

#bestsellersContent a:hover{

color: #000;

font-size:12px;

}

#extralinks{

padding: .5em 0 .5em 1em;

}

#bestsellers .wrapper {

}

#bestsellers ol {

margin: 0;

padding: 0;

}

#nameid{

height: 17px;

overflow: hidden;

width: 130px;

}

#bestsellers li {

height: 80px;

list-style: none outside none;

margin: 0.3em 0;

padding: 0;

}

.ic{

display:none;

}

#bannerboxHeading {

background-color: #0000CC;

}

#upProductsHeading {

text-align: left;

}

#upDateHeading {

text-align: right;

}

/* categories box parent and child categories */

#categoriesContent ul li {

background-image: url("../images/pucemenu.png");

background-position: 7px center;

background-repeat: no-repeat;

color: #000;

font-size: 12px;

font-weight: normal;

line-height: 30px;

padding-left: 21px;

text-decoration: none;

}

#categoriesContent ul li:hover{

background-color: #F0F0F0;

color: #000;

text-decoration: none;

}

A.category-links, A.category-links:visited {

color: #333333;

font-weight:bold;

}

SPAN.category-subs-parent {

color: #FF0000;

font-weight: bold;

}

SPAN.category-subs-selected {

color: #FF0000;

font-weight: bold;

}

/* end categories box links */

/*misc*/

.back { float:left;

}

.forward, #shoppingCartDefault #PPECbutton {

float: right;

}

.bold {

font-weight: bold;

}

.hiddenField {

display: none;

}

.visibleField {

display: inline;

}

CAPTION {

/*display: none;*/

}

#myAccountGen li, #myAccountNotify li {

margin: 3px;

list-style-type:none;

padding-left:15px;

} 

.accountTotalDisplay, .accountTaxDisplay {

width: 20%;

text-align: right;

/*vertical-align: top*/

}

.accountQuantityDisplay {

width: 10%;

vertical-align: top

}

#siteMapList {

width: 90%;

float: right;

}

.ratingRow {

margin: 1em 0em 1.5em 0em;

}

LABEL#textAreaReviews {

font-weight: normal;

margin: 1em 0em;

}

#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {

}

/***IMAGE HANDLER SUPPORT ***/

#trailimageid {

position: absolute;

visibility: hidden;

left: 0px;

top: 0px;

width: 220px;

height: 0px;

z-index: 1000;

}

#trailimageid div {

padding: 5px;

background-color: #FFF;

border: 1px solid #888;

text-align: center;

}

#trailimageid h1 {

font-size: 100%;

font-weight: normal;

margin: 0;

padding: 2px 0px;

text-align: left;

width: 100%;

}

#trailimageid img {

margin: 2px;

border: none;

}

#navBreadCrumb {

border-bottom: 1px solid #999999;

font-size: 12px;

font-weight: bold;

margin: 15px 0 10px;

padding: 0 0 0 10px;

height: 16px;

overflow: hidden;

}

/*product_info*/

.product_left{

width:360px;

float:left;

}

#attribsOptionsText{

font-size:12px;}

.product_right{

float: right;

line-height: 30px;

width: 360px;

}

#productDetailsList{

padding: 0;

width: 100%;

}

.categoryIcon {border-bottom:1px solid #555; padding:3px; margin-bottom:10px;}

.navNextPrevWrapper { margin-bottom:10px;text-align:center;}

#categoryDescription { border-bottom:1px solid  #222; background:#111; padding:5px;}

#productMainImage {

padding: 5px;

text-align: center;

width: 350px;

}

.product_right #productPrices{

}

.imgLink{ }

#productName{

border-bottom: 3px double #999999;

}

#productDescription, .shippingEstimatorWrapper {

line-height: 20px;

padding: 3px;

}

.biggerText {

font-size: 12px;

}

ul{

list-style: none outside none;

margin: 0;

padding: 0;

}

#cartAdd {

text-align: left;

margin: 1em 1em 1em 0;

width:160px;

}

.tabTable {margin-bottom: 1.0em; }/* ��Ʒ�б��� common tpl_tabular_display.php*/

.tabTable tr { border:1px solid red}

td p{ text-align:left; font-size:12px;}

.productListing-rowheading{}

.productListing-heading{ 

color: #555555;

padding: 3px;

}

.productListing-data { 

border-bottom: 1px dashed #333333;

padding: 15px 0;

}

.productListing-odd { }/*����ʽ1*/

.productListing-even{ }/*����ʽ2*/

.itemTitle {

font-size: 12px;

font-weight: normal;

height: 55px;

line-height: 150%;

overflow: hidden;

padding: 0;

}

.itemTitle a{

}

/*����ҳ�� tpl_shopping_cart_default.php*/

#cartContentsDisplay { }/*�����б�*/

.tableHeading {

}

.tableHeading th{

}

.rowOdd {

height: 1.5em;

vertical-align: top;

}

.rowEven {

height: 1.5em;

vertical-align: top;

}

#cartSubTotal {

border: 1px solid #CCCCCC;

font-weight: bold;

line-height: 2.2em;

margin-top: 5px;

padding-right: 2.5em;

text-align: right;

}

/*�Ҳ๺���*/

.cartNewItem {

color: #FF9900;

position: relative;  /*do not remove-fixes stupid IEbug*/

}

.cartOldItem {

color: #000000;

position: relative;  /*do not remove-fixes stupid IEbug*/

}

.cartBoxTotal {

text-align: right;

font-weight: bold;

}

.cartRemoveItemDisplay {

width: 3.5em;

}

.cartAttribsList {

margin-left: 1em;

}

/*----------------------------header css-----------------------------*/

#headerWrapper {

background-attachment: scroll;

background-color: #d4d4d4;

background-position: center top;

background-repeat: no-repeat;

margin: 0 auto;

width: 980px;

z-index: 250;

margin-top:15px;

}

#logoWrapper{

height: 115px;

width: 100%;

}

#logo {

display: inline;

float: left;

margin: 10px 0 0;

}

#list {

color: #000000;

display: inline;

float: right;

margin: 5px 10px 0 0;

width: 360px;

}

#list input { height:19px;}

#list ul {

height: 45px;

margin: 0;

padding: 0;

text-align: right;

width: 100%;

}

#list ul li {

color: #555555;

font-size: 13px;

float: right;

padding-top: 10px;

}

.bag {

font-family: georgia;

font-size: 14px;

font-weight: bold;

padding-left: 30px;

text-transform: uppercase;

}

#cart { background:url(../images/cart.gif) no-repeat left center; padding-left:20px; margin-top:50px}

#list a {

color: #ff0000;

font-family: georgia;

font-size: 13px;

font-weight: bold;

text-transform: uppercase;

padding:0 10px;

}

#list a:hover {color:#555;}

#menu{

background: none repeat scroll 0 0 #000000;

color: #FFFFFF !important;

display: block;

height: 50px;

line-height: 50px;

text-align: center;

text-transform: uppercase;

}

#menu .banner { background: red}

#menu ul{

margin: 0;

padding: 0;

}

#menu li{

/*    background: url("../images/bg-subnav.gif") repeat scroll 0 0 transparent;*/

float: left;

}

#menu li a{

border-right: 1px solid #FFFFFF;

color: #FFFFFF;

font-family: georgia;

font-size: 14px;

font-weight: normal;

line-height: 35px;

padding: 0 20px;

text-transform: uppercase;

}

#menu li a:hover{ text-decoration:underline; color:#fff;}

#yuyan{ width:200px; float:right; padding:0; margin:0}

#yuyan { width:150px; padding:0; margin:0; text-align:right; float:right}

#yuyan  a { padding:5px;}

#yuyan a img { padding-top:5px;}

#submenu { background:#ddd; padding:5px 0 3px 15px;}

.notice { float:left; font-weight:normal;

width:540px; 

background:url(../images/noticedot.gif) no-repeat 10px center; padding-left:30px}

#topBar{ background:url(../images/noticebg.jpg) repeat-x left bottom;

margin:0 auto;

color:#2C2C2C;

font-weight:bold; padding:5px; height:15px

}

.topBox{

float:left; text-align:right;

}

#nav_header{ border:none; }/*Home login*/

#lang_header{ border:none; padding:0 10px; float:right;}

#currency_header{ border:none; float:right}

#cart_header{

background:url(../images/cart_bg.gif) 2em 0 no-repeat;

padding:.2em 0 0 8em;

}

/*------------------------header css---------------------------------*/

/* login */

.textlist { padding-left:5px; margin:0}

.textlist ul { margin:0}

.textlist ul li { margin:3px; line-height:150%}

.btn {

vertical-align: middle;

color: #FFFF99;

background: url(../images/search.gif) no-repeat center center;

height: 25px;

width: 52px;

border:0;	

margin: 7px 3px 5px;

font-size:12px;

}

input,textarea,select { padding:0; vertical-align:middle;  COLOR: #373737;}

textarea { height:60px}

/*login box background effects*/

#loginbox{ background: url(../images/loginbg.jpg) repeat-x top;}

#loginboxHeading{background: url(../images/loginbg_key.jpg) no-repeat top right;}

#loginContent{background: url(../images/loginbg_key.jpg) no-repeat 100% -28px;}

#loginbox div.btn { float:right; clear:both;}

#loginbox .btn input {/*��ť*/ 

vertical-align: middle;

text-align:center;

color:#fff;

font-weight:bold;

height: 26px;

width: 67px;

border:0;

cursor:pointer;

font-size:12px;

font-family:Arial, Helvetica, sans-serif;

} 

.servicebg { background: #efefef url(../images/servicebg.jpg) bottom center no-repeat; height:100px;}

#livechat {  width:120px;height:60px; margin-top:100px;

display: block}

/* login */

#whatsnew .sideBoxContent {

margin-top: 5px;

}

#productListing { text-align:center}

.categoryListBoxContents { text-align:center; vertical-align:middle; color:#FF6600; font-weight:bold;padding-bottom:10px}

#ttt { background:#000000; padding:3px; color:#ccc; padding-left:20px}

marquee { border:0px solid #cccccc; background:#000; width:700px; color:#fff; font-weight:bold;}

#indexCategoriesHeading {

color: #C2103D;

margin: 10px 0;

}

#whatsNew, #featuredProducts { color:#727272; font-weight:bold;}

#whatsNew a,#featuredProducts a{font-weight:normal;}

#whatsNew a img,#featuredProducts a img{

padding-top:5px;}

#whatsNew .centerBoxContentsNew a{

}

#productListing .centerBoxContentsProducts{

border-bottom: 1px solid #F0F0F0;

}

#productListing .centerBoxContentsProducts:hover{

border-bottom: 1px solid #ccc;

}

#featured .centeredContent { text-align:center;}

#productListing .centerBoxContentsProducts {

font-weight: bold;

}

#productListing a img {

padding-top:4px;}



.additionalImages { text-align:center;}

.additionalImages a img { 

border: 1px solid #CCCCCC;

}

#productAdditionalImages .centeredContent { 

margin: 1px;

}

.centerBoxContentsFeatured{

margin: 8px 3px 0 4px;

text-align: center;

}

#navSuppWrapper{

background: none repeat scroll 0 0 #EEEEEE;

color: #000000;

font-weight: bold;

margin: 0 0 10px;

padding: 8px;

text-align: center;

}

#navSuppWrapper a{

color: #000;

padding: 0 5px;

}

#navSuppWrapper a:hover{

color:#000;

text-decoration:underline;

}

/*footer*/

#navSuppWrapper ul { background: red; }

#navSuppWrapper ul a { color:#ccc}

#navSupp { background:#000; color:#ccc}

#bottomNav { color:#ccc}

#bottomNav ul { background:url(../images/footbg.gif) top  left repeat-x; height:30px; text-align:center; padding-top:10px;}

#bottomNav ul li a{ color:#ccc }

#bottomNav ul li a:hover{ color: #FF9900; text-decoration:underline}

#siteinfoIP { } 

#siteinfoLegal { 

color: #797979;

font-size: 12px;

text-align: center;

}

#siteinfoLegal a {

color: #000000;

line-height: 25px;

}

#siteinfoLegal a:hover { color: #000}

#siteinfoLegal img { margin:0 10px;}

#payments{

float:left;

background:url(../images/payments.gif) center center no-repeat;

width:200px; height:50px;

padding:0; 

}

#productGeneral { }

.sagh a{text-decoration:underline}

#information{

}

input{

}

#banner{

width:740px;

margin:0 0 10px 0;}

#indexDefault #featuredProducts{

}

li#search{

margin-right: 20px !important;

padding-top: 10px !important;

width: 250px;

}

#news{

clear: both;

}

#imagesy a img{

border: 1px solid #555555;

padding: 1px;

}

#wparchivesContent ul li{

line-height: 25px;

margin-top: 5px;

}

#wparchivesContent ul li a{

text-decoration:none;

padding-left:10px;

}

#wparchivesContent ul li a:hover{

text-decoration:underline;

}

#productDescription a{

text-decoration:underline;

}

#productDescription a:hover{

text-decoration:none;

}

#productAdditionalImages{

padding-top:5px;

margin-top:5px;

}

#Contain{

width:320px;

text-align:center;

margin:5px auto 0;

border:2px solid #ccc;

}

#home{

background: none repeat scroll 0 0 #EEEEEE;

color: #777777;

line-height: 25px;

margin: 8px 0;

padding: 5px 10px 10px;

}

#indexDefault #specialsDefault{

}

.bestsellerImg a img{

width:50px;

height:50px;

}

#shopbag{

background: url("../images/bag.gif") no-repeat;

float: right !important;

height: 30px;

padding-top: 5px !important;

margin-top: 10px;

}

a.mycart{

font-weight:bold;

color:#FF0066;

padding:0 10px;

}



#featured .wrapper {

margin: 0 0 0 1em;

}

#featured ol {

margin-bottom: 0;

margin-left: 0;

margin-top: 0;

padding: 0;

}

.featuredImg a img{

width:50px;

height:50px;

}

#featured li {

height: 60px;

list-style: none outside none;

margin: 0;

padding: 0;

}

#specials .wrapper {

margin: 0 0 0 1em;

}

#specials ol {

margin-bottom: 0;

margin-left: 0;

margin-top: 0;

padding: 0;

}

.specialsImg a img{

width:50px;

height:50px;

}

#specials li {

height: 60px;

list-style: none outside none;

margin: 0;

padding: 0;

}

#reviews .wrapper {

margin: 0 0 0 1em;

}

#reviews ol {

margin-bottom: 0;

margin-left: 0;

margin-top: 0;

padding: 0;

}

.reviewsImg a img{

width:50px;

height:50px;

}

#reviews li {

height: 60px;

list-style: none outside none;

margin: 0;

padding: 0;

}

#currenthead{

color: #fff;

float: right !important;

font-size: 12px !important;

margin:auto;

text-transform: uppercase;

}

#foot{

background: url("../images/copyright-bg.jpg") repeat-x scroll center top rgba(0, 0, 0, 0);

height: 49px;

min-width: 960px;

width: 100%;

color: #000;

font-size: 11px;

line-height: 49px;

text-align: center;

}

#wel{

display: inline;

float: right;

margin-top: 10px !important;

width: 400px;

}

.prname{

height: 32px;

line-height: 15px;

overflow: hidden;

float:right;

margin: 10px 0;

padding: 0 10px;

}

.banmain{

width:100%;

overflow:hidden;

}

.banleft{

width: 400px;

float:left;

}

.banright{

width: 550px;

float:right;

}

#gotoTop{display:none;position:fixed;top:75%;left:50%;cursor:pointer;margin-top:-50px;margin-left:535px;width:55px; height:55px;background:url(../images/backtop.png) no-repeat left top;}   

#gotoTop:hover{background:url(../images/backtop.png) no-repeat right top;}  

#nameid {
    height: 40px;
    overflow: hidden;
    width: 120px;
}

#Bestsellerprice {
    height: 20px;
    overflow: hidden;
    width: 120px;
	color:#FF0000;
}